\ProvidesPackage{song}

\geometry{a4paper}

\usepackage{lastpage}


\IfFileExists{tonic.sty}
{ \usepackage{tonic} }
{ \usepackage{../../latex/tonic} }

\setlength{\parindent}{0pt}
\setlength{\parskip}{1em}
\newcommand\tskip{\vspace{5pt}}

\newcommand\SongTitle{}
\newcommand\SongComposer{}
\newcommand\SongNumber{}
\newcommand\SongPitch{}
